.gc-alert-banner.views-row {
    width: 100%;
    text-align: left;
    margin-bottom: 0px;
    padding: 1em 0 1em 0;
  /*  height: 70px;     */
}

.gc-alert-blank-filler-row {
    width: 100%;
    height: 50px;
}

.gc-alert-content {
    width: 1180px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 180px;
    position: relative;  
}

.gc-alert-banner.views-row a {
    font-size: 1.25em;
    font-weight: bold;
    padding: 1em 0 1em 0;
}

.gc-alert-banner.views-row a:hover {
    color: #006633;
}

.gc-Critical {
    background-color: rgba(255, 0, 0, 0.2);
    color: #B22222;
}

.gc-Critical a {
    color: #B22222;
}

.gc-Warning {
    background-color: #ffffe0;
    color: #9b870c;
}

.gc-Warning a {
    color: #9b870c;
}

.gc-Informational {
    background-color: #B0E0E6;
    color: #191970;
}

.gc-Informational a {
    color: #191970;
}

.gc-Other {
    background-color: #ace1af;
    color: #195905;
}

.gc-Other a {
    color: #195905;
}

.gc-alert-symbol {
    font-size: 72px;
    width: 10%;
    display: inline-block;
    vertical-align: top;
}

.gc-alert-text {
  display: inline-block;
  width: 90%;
}

.gc-alert-banner.views-row a.gc-alert-read-more {
    font-size: 1em;
    font-weight: normal;
    padding: 0 0 0 0;
    line-height: 1em;
}

.gc-alert-banner.views-row p {
    margin: 0 0 0 0;
}
